/*
Theme Name: Extra Child
Theme URI: http://www.elegantthemes.com/gallery/extra/
Version: 2.0.6
Description: Extra
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Extra
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

body {
	background-color: #262D2D;
}

html {
    margin-top: 0px !important;
}

.landing-page-top {

	padding-top: 0 !important;
}


/*
.landing-page {
	background-image: url(Images/Landing-Page-Image.png);
	background-repeat: no-repeat;
	background-size: cover;
	height: 100vh;
}
 */


/*@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 300;
  src: url(http://e-nvironmentalist.com/wp-content/themes/Extra_Child/wp-content/themes/Extra/fonts/Comfortaa-Bold.ttf);
}*/

@import url('//fonts.googleapis.com/css?family=Open+Sans');

	.landing-page {
		display: flex;
		flex: 0 1 50%;
		justify-content: space-around;
		height: 100vh;
	}

	.landing-page img {
		display: block;
		max-width: 100%;
		height: auto;
		margin: 20px auto;
	}

	.natural,
	.digital {
		width: 50%;
		display: flex;
		flex-direction: column;
	}

	.natural {
		background-color: #009868;
	}

	.digital {
		background-color: #262d2d;
	}

	.natural h2,
	.digital h2 {
		text-align: center;
		color: #fff;
		font-family: Verana, Noto Sans, Helvetica, Open Sans;
		padding-top: 10%;
	}

	.natural > div,
	.digital > div {
		align-self: center;
		padding: 2%;
		margin-top: 20%;
	}

	@media (max-width: 450px) {

	.natural > div,
	.digital > div {
		padding: 10%;
		margin-top: 40%;
	}

	.natural h2,
	.digital h2 {
		font-size: 10px;
		}

	}

/* 	Hide category title on pages */

.et_pb_extra_column_main > h1 {
	display: none;
}


/* Navigation trial for font */

#et-menu li a {
    font-family: 'Bitter',display !important;
}

/* Hide 'column under 768 pxel bug on natural and digital pages' */

@media only screen and (max-width: 768px) {

 .posts-blog-feed-module .paginated_content .paginated_page[data-columns]::before {
    content: '' !important;
  }
  .with_sidebar .posts-blog-feed-module .paginated_content .paginated_page[data-columns]::before {
    content: '' !important;
  }
}

/* Re-size mobile logo navigation below 400px (Iphone 6 width is 375px) */

@media only screen and (max-width: 415px) {
	.logo {
		width: 80% !important;
	}
	#logo {
		height: auto;
	}
}

/* Remove Padding on Main Content   */

#main-content {
    padding-top: 0px;
}

/* Remove blue line in top post home page */

.et_pb_extra_module {
	border-top: 6px solid #262d2d;
}

/*Correct top margin on Submit button*/

.et_contact_bottom_container {
    margin-top: 0 !important;
}

/*Hyperlink colour activated*/

.entry-content a {
  color: #4D96C6 !important;
}

/*Reduce gap under Contact h1*/

.page-id-8 .et_pb_pagebuilder_layout .page .post-wrap h1 {
	padding-bottom: 0;
}

@media (max-width: 980px) {
.et_pb_section {
    padding: 0 !important;
}
}

/*Reduce gap under 'What We Are' h1*/


@media (max-width: 980px) {
	.page-id-413 .et_pb_pagebuilder_layout .page .post-wrap h1 {
	    padding-bottom: 20px;
	}
}

/*Reduce gap under 'Who We Are' h1*/

.page-id-418 .page .post-wrap .post-content {
    margin: 0 0 20px;
}

@media (min-width: 981px) {
	.page-id-418 .et_pb_section {
	     padding: 0;
	}
}

@media (max-width: 980px) {
	.page-id-418 .et_pb_section {
	     padding:  0;
	}
}

/*Make transparency / opacity 1 rather than 0 for home and review pages*/

@media only screen and (max-width: 768px) {
                .js .posts-blog-feed-module.masonry .hentry{
                    opacity: 1 !important;
                }
}

/*Remove Designed by Elegant, Powered by WP */

#footer p {
	display: none;
}

/* Navigation Font back to Comfortaa */

/*#et-navigation>ul {
	font-family: 'Comfortaa',display !important;
}*/

@media (min-width: 481px)
{
#post-287 .header {
    display: contents;
}
#post-1 .header {
    display: contents;
}
}